# Generated by Django 4.0 on 2022-03-30 18:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_remove_records_activities_remove_records_favorite_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='activities',
            name='records',
        ),
        migrations.AddField(
            model_name='records',
            name='activities',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='app.activities'),
            preserve_default=False,
        ),
    ]
